.position-relative{
	position: relative;
	overflow: hidden;
}
.startup_main {
	right: 0;
	top: 0;
	position: absolute;
	z-index: 3;
	height: 100%;
	
}
.px20{
	padding-left: 20px;
	padding-right: 20px;
}
.overflow-hidden{
	overflow: hidden;
}
.mx20{
	margin-left: 2rem !important;
	margin-right: 2rem !important;
}
/* #startupComp .item{
	display: flex;
} */
/* #startupComp .item:first-child{
	justify-content: end;
}
#startupComp .item:nth-child(2){
	justify-content: center;
	margin-top: 20px;
	margin-bottom: 20px;
} */
.text-white{
	color: #fff !important;
}
/* #startupComp .item:nth-child(3){
	justify-content: start;
} */
/* #startupComp .swiper-slide .item.active{
	visibility: hidden;
}
#startupComp .swiper-slide.swiper-slide-active .item.active{
	visibility: visible;
} */
.swiper-web .swiper-slide-next{
	margin-top: 10px !important;
}
.swiper-web .swiper-slide-active{
	margin-top: 5px !important;
}
.rotatedivabsolute{
	position: absolute;
    width: 280px;
    top: 120px;
    right: 8px;
    transform: rotate(-57deg);
}
.seniormgmmt .owl-next{margin-right: 0; bottom: 70px !important;}
.seniormgmmt .owl-prev{margin-left: 0; bottom: 70px !important;}
.bgblue{
	
	position: absolute;
	right: -3px;
	top: 0;
	z-index: 3;
}
.bgblue img.bgg{
	width: 520px;
	height: 500px;
}
.companyBanner{
	position: absolute;
	right: 0;
	top: 65px;
	z-index: 5;
	height: 100%;
	width: 339px;
	height: 260px;
	overflow: hidden;
}
.startupimgmain{
	position: absolute;
	bottom: 32px;
	z-index: 4;
	right: 47px;
	padding-top: 30px;
}

#heronew-wrapper {
	height: 100%;
	width: 100%;
	position: absolute;
  }
  #heronew-wrapper .carousel-wrapper,
  #heronew-carousel {
	position: absolute;
  }
  #heronew-carousel img {
	left: 0;
	bottom: 0;
	min-width: 62px;
	min-height: 62px;
	max-width: 62px;
	width: auto;
	height: auto;
  }
  #heronew-carousel img:nth-child(1) {
	margin-left: 201px;
	margin-bottom: 20px;

  }
  #heronew-carousel img:nth-child(2) {
	margin-left: 156px;
	margin-bottom: 20px;
  }
  #heronew-carousel img:nth-child(3) {
	margin-left: 99px;
	margin-bottom: 15px;
  }
  .carouselnew-fade .carousel-inner .item {
	opacity: 0;
	transition-property: opacity;
  }
  .carouselnew-fade .carousel-inner .active {
	opacity: 1;
  }
  .carouselnew-fade .carousel-inner .active.left,
  .carouselnew-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
  }
  .carouselnew-fade .carousel-inner .next.left,
  .carouselnew-fade .carousel-inner .prev.right {
	opacity: 1;
  }
  .carouselnew-fade .carousel-control {
	z-index: 2;
  }

  .rockerAnimation {
    position: absolute;
    left: 68px;
    top: 40px;
    width: 38px;
}
.snrJsec.startup{
   margin-bottom: 20px;
	background-color: white;
}
.snrJsec.startup .owl-nav{
	position: static !important;
}
.snrJsec.startup .owl-stage-outer{
	width: calc(100% - 30px);
	overflow: hidden;
	margin: 0 auto;
}
.snrJsec.startup .theBody .owl-nav button.owl-prev{
	left: 0px;
	bottom: 90px;
	position: absolute;
	background-size: 17px 28px !important;
}
.snrJsec.startup .theBody .owl-nav button.owl-next{
	right: 0px;
	bottom: 90px;
	position: absolute;
	background-size: 17px 28px !important;
}
.startviewAll{
	float: right;
}
.theHeadNew{
	font-size: 18px;
	color: #424242;
	text-align: center;
	border-bottom: solid 1px #e0e0e0;
	margin-bottom: 20px;
	padding-bottom: 15px;
	padding-top: 15px;
}
.theHeadNew span{
	font-size: 20px;
	color: #424242;
	font-weight: normal;
}
.theHeadNew a{
	font-size: 16px;
	padding-right: 10px ;
	text-decoration: underline;
}
.seniormgmmt .jList{
	margin-left: -10px;
}
.vdslidBox.startup{
	background-color: #fcf7ec;
	padding-bottom: 26px;
	border: none !important;
}

.vdslidBox.startup .vdslid .item{
	background-color: white;
	padding: 12px 9px;
	border-radius: 7px;
	box-shadow: 0 0 14px rgba(0, 0, 0, 0.07);
	max-width: 126px;
}
.vdslidBox.startup .vdslid .item a{
	margin-top: 0 !important;
	width: 100%;
}
.vdslidBox.startup .owl-stage-outer{
	width: calc(100% - 180px);
}
.vdslidBox.startup .owl-nav button.owl-prev{
	left: 50px;
}
.vdslidBox.startup .owl-nav button.owl-next{
	right: 50px;
}
.premimheading{
	display: flex;
	margin-left: 90px;
}
@media screen and (max-width: 991px) {
	.premimheading{
		
		margin: 16px 22px 24px !important;
	}
	.premimheading a { white-space: nowrap;}
}
.premimheading h3{
	margin: 8px 0 0 5px;
}
.premiumimg{
	margin-right: 10px;
}
.crop-text-1{
	-webkit-line-clamp: 1;
	overflow : hidden !important;
	text-overflow: ellipsis !important;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	white-space: initial !important;
} 
.lh13 {line-height: 1.3;}
.lh15 {line-height: 1.5;}
.font-15 {font-size: 15px !important;}
.premJB{
	min-width: 178px; max-width: 178px; background-color: #ffffff; border-radius: 7px;box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.07);padding: 10px; cursor: pointer !important;
}
.premJB .theContent h4:hover{
	color: #1d67bd;
}
.prem_img{
	height: 74px; display: block; border: 1px solid #e5e5e5 !important; border-radius: 4px; text-decoration: none;
}
.prem_img:hover{
	border: 1px solid #1d67bd !important;
}
.vAll.nn{
	margin-right: 22px !important; font-size: 16px !important;
	font-weight: 400;
	text-decoration: underline;
}
.jobHuntsec{
	padding: 32px;
	background-color: white;
	margin-bottom: 20px;
}
.jobHuntIn{
	display: flex;
	align-items: stretch;
	flex-direction: row;
}
.jobHunt{
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.cvWriting{
	background-color: #f2f6fe;
	border-radius: 10px;
	padding: 40px;
	text-align: left;
	height: 100%;
}
.freeCv{
	background-color: #ecffec;
	border-radius: 10px;
	padding: 40px;
	text-align: left;
	height: 100%;
}
.premiumJob{
	background-color: #fff4e8;
	border-radius: 10px;
	padding: 40px;
	text-align: left;
	height: 100%;
}
.freshGradMain{
	display: flex;
	align-items: stretch;
	text-decoration: none;
}
.freshGrad{
	position: relative;
	z-index: 2;
	background-color: white;
	margin-bottom: 20px;
	top: 0;
	align-self: flex-start;
	display: flex;
}
.contentGraduate{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	padding-left: 33px;
	max-width: 320px;
}
.freshGrad h2{
	font-size: 26px;
	color: black;
	font-weight: 300;
	margin-top: 0px;
}
.freshGrad p{
	font-size: 16px;
	color: black;
	margin-bottom: 40px;
}
.graduateBtn{
  background-color: #303030;
  width: 120px;
  height: 37px;
  text-transform: capitalize;
  color: white;
  font-size: 15px;
  border-radius: 2px;
}
.graduateSlider{
	position: absolute;
	z-index: 1;
	right: 0;
	top: 0;
	height: 100%;
	width: 400px;
	background-size: 100% 100%;
	background-repeat: no-repeat;

}
.freshjobBg{
 
}
.graduateSlider #heronew-wrapper {
	height: 100%;
	width: 100%;
	position: absolute;
	margin-left: 20px;
	margin-top: 60px;
  }
  .graduateSlider #heronew-wrapper .carousel-wrapper,
  .graduateSlider #heronew-carousel {
	position: absolute;
  }
  .graduateSlider #heronew-carousel img {
	left: 0;
	bottom: 0;
	min-width: 51px;
	min-height: 51px;
	max-width: 51px;
	width: auto;
	height: auto;
	box-shadow: 0 6px 16px rgba(0, 0, 0, 0.09);
	border-radius: 6px;
  }
  .graduateSlider #heronew-carousel img:nth-child(1) {
	margin-left: 257px;
	margin-bottom: 59px;

  }
  .graduateSlider #heronew-carousel img:nth-child(2) {
	margin-left: 136px;
    margin-bottom: 49px;
  }
  .graduateSlider #heronew-carousel img:nth-child(3) {
	margin-left: 15px;
	margin-bottom: 15px;
  }

@media screen and (max-width: 1599px) {
	.companyBanner{
		width: 339px;
		height: 195px;
	}
	  #heronew-carousel img {
		min-width: 56px;
		min-height: 56px;
		max-width: 56px;
	  }
	  #heronew-carousel img:nth-child(1) {
		margin-left: 201px;
		margin-bottom: 20px;
	
	  }
	  #heronew-carousel img:nth-child(2) {
		margin-left: 170px;
		margin-bottom: 10px;
	  }
	  #heronew-carousel img:nth-child(3) {
		margin-left: 129px;
	  }
	  .startupimgmain{
		bottom: 12px;
		right: 7px;
		transform: scale(0.8);
	}
	  .startupimgmain.nnweb{
		bottom: -35px;
		padding: 40px 0;
	}

	.graduateSlider{
		width: 330px;
	
	}
	.graduateSlider #heronew-carousel img:nth-child(1) {
		margin-left: 204px;
		margin-bottom: 20px;
	
	  }
	  .graduateSlider #heronew-carousel img:nth-child(2) {
		margin-left: 104px;
		margin-bottom: 25px;
	  }
	  .graduateSlider #heronew-carousel img:nth-child(3) {
		margin-left: 5px;
		margin-bottom: 15px;
	  }

}

.display-mobile-none{
	display: block;
}
.display-web-none{
	display: none;
}
@media screen and (max-width: 650px) {
	.display-mobile-none{
		display: none;
	}
	.display-web-none{
		display: block;
	}
	.flex-center-align{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.flex-center-align .startupimgmain{
		position: initial !important;
	}
	.jobHuntsec{
		padding: 20px;
	}
	.jobHuntIn{
		flex-direction: column;
	}
	.jobHuntIn .col-lg-4{
		margin-bottom: 1rem;
	}
	.jobHuntIn .col-lg-4:last-child{
		margin-bottom: 0;
	}
	.freshGradMain{
		flex-direction: column;
	}
	.freshGrad{
		padding: 20px;
	}
	.freshGrad{
		padding: 12px;
	}
	.freshGrad p{
		margin-bottom: 0 !important;
	}
	.contentGraduate{
		padding-left: 0;
	}
	.swiper-mobile .swiper-button-next::after, .swiper-mobile .swiper-button-prev::after{
		font-size: 20px;
	}
	.swiper-mobile .swiper-button-next{
		right: 3px !important;
		justify-content: end;
	}
	.swiper-mobile .swiper-button-prev{
		left: 3px !important;
		justify-content: start;
	}
	.m-0{margin: 0 auto !important;}
	.mob-head{
		font-size: 18px;
		color: #fff;
		text-align: center;
		margin-bottom: 25px;
		margin-top: 10px;
	}
}
#rocketanimationtop {
	animation: rocketShake 0.91s alternate infinite;
	}
	@keyframes rocketShake {
		0% {
			transform: translateX(0px) translateY(10px);
		}
		100% {
			transform: translateX(0px) translateY(-30px);
		}
		
	}
	@-webkit-keyframes rocketShake {
		0% {
			transform: translateX(0px) translateY(10px);
		}
		100% {
			transform: translateX(0px) translateY(-30px);
		}
	}
	@-moz-keyframes rocketShake {
		0% {
			transform: translateX(0px) translateY(10px);
		}
		100% {
			transform: translateX(0px) translateY(-30px);
		}
	}
	@-o-keyframes rocketShake {
		0% {
			transform: translateX(0px) translateY(10px);
		}
		100% {
			transform: translateX(0px) translateY(-30px);
		}
	}